Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{tenant}.aws.cognee.ai/api/v1/auth/reset-password \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "token": "<string>", "password": "<string>" } '
import requests url = "https://{tenant}.aws.cognee.ai/api/v1/auth/reset-password" payload = { "token": "<string>", "password": "<string>" } headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json" } response = requests.post(url, json=payload, headers=headers) print(response.text)
200
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Was this page helpful?